
#contents{
    font-weight: 600;
}

.flex{
    display: flex;
    justify-content: space-around;
}

.flex-between{
    justify-content: space-between;
}

.flex-center{
    justify-content: center;
}

.flex-wrap{
    flex-wrap:wrap;
}

.flex{
    display: flex;
}

.flex2{
    display: flex;
}

.flex3{
    display: flex;
    flex-wrap: wrap;
}

.flex4{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.flex5{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.center{
    text-align: center;
}

.notice_kawasaki{
    margin-top: -15px;
    margin-bottom: 30px;
}

/*---------------*/

.bold {
    font-weight: 600;
}

.white{
    color: #fff;
}

.orange{
    color: #fe8331;
}

.black{
    color: #000000;
}

.red{
    color: #ff6069;
}

.redpink{
    color: #F36B74;
}

.pink{
    color: #ff9999;
}

.yellow {
    color: #E48100;
}

.back-white{
    background-color: #fff;
}

.back-red{
    background-color: #ff6069;
}

.back-pink{
    background-color: #ff9999;
}

.back-yellow{
    background-color: #F4B60B;
}

.back-orange{
    background-color: #fe8331;
}

.back-blue{
    background-color: #54C5F3;
}

/*----*/

.text-inner{
    width: 100%;
    padding:5%  8%;
    box-sizing: border-box;
}

/*---*/

.arrival-title{
    border-bottom: #ff6069;
}

.back-samonpink{
    background-color: #FFC3B9;
}

/*---------------------------------------*/

p.big{
    font-size: 35px;
}

/*-------------------------------------*/

.arrival-title{
    margin: 5% 0;
    border-bottom: 2px solid #ff9999;
    position: relative;
    box-sizing: border-box;
}

.arrival-title p{
    width: 100%;
    font-size: 27px;
}

/**/

.btn{
    height:auto;
    position: relative;
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box;
    padding: 20px;
    font-size: 20px;
}

.btn a {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.btn:hover{
    opacity: 0.8;
}

/*---------------*/

.about-logo img{
    width: 100%;
}

.about-logo{
    margin: 6% auto;
    width: 55%;
}

.about-logo2 img{
    width: 100%;
}

.about-logo2{
    margin: 2% 0;
    width: 100%;
}

.about-logo3 img{
    width: 100%;
}

.about-logo3{
    margin: 2% 0;
    width: 70%;
}

.about-text-big{
    font-size: 27px;
}

.about-text-big2{
    font-size: 38px;
    height: auto;
    vertical-align: bottom;
    color: #ff6069;
}

.main-text{
    font-size: 21px;
    width: 100%;
    height: auto;
    vertical-align: baseline;
}

.main-text .red{
    vertical-align:baseline;
}

.about-title-box{
    padding: 15px 20px;
    box-sizing: border-box;
    border-radius: 10px;
    margin: 0 auto 20px auto;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 25px;
    position: relative;
}

.under-line{
    background: linear-gradient(transparent 60%, #FFC3B9 60%);
    padding: 0;
    margin: 0;
    vertical-align: bottom;
}

.line-white{
    width: 60%;
    border-bottom: 2px solid #fff;
}

.about-topic{
    margin: 2% auto;
    font-size: 20px;

}

.line-red{
    width: 45%;
    display: flex;
    align-items: baseline;
    justify-content: center;
    border-bottom: 2px solid #ff6069;
}

/*--------------------------------*/

.btn.back-pink:hover{
    background-color: #FFABAB;
    opacity: 1;
}

.btn.back-yellow:hover{
    background-color: #FFCA37;
    opacity: 1;
}

.btn.back-orange:hover{
    background-color: #ff9c5b;
    opacity: 1;
}

.btn.back-blue:hover{
    opacity: 1;
    background: #54b4e2;
}

/*-----------------------------------------*/

hr.border-red{
    border: none;
    margin: 50px 0;
    border-bottom: 2px solid #ff6069;
}
hr.border-transparent{
    border: none;
    margin: 50px 0;
    border-bottom: none;
}

/*-------------------------------------------*/

.container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    margin: 0em 0em 4em 0em;
}

#contents .consultation-wrapper:hover{
    opacity: 0.7;
}

.wavy-line {
    text-decoration:underline overline wavy;
    text-underline-offset: 8px;
}

.dash-line {
    text-decoration:underline dashed;
    display:inline-block;
    text-underline-offset: 10px;
}

.pinkback{
    background-color: #FFBEBD;
}
.dot-back {
    background-image: url(../../../assets/img/user/back-dot_pink.png);
}

.yellowback{
    background-color: #FFC52C;
}
.blueback{
    background-color: #44D2E5;
}

.darkred{
    background-color: #EA5862;
}

.mt100{
    margin-top: 100px;
}
.mt10{
    margin-top: 10px;
}
.mt30{
    margin-top: 30px;
}
.mt40{
    margin-top: 40px;
}
.mt70{
    margin-top: 70px;
}
.ml70{
    margin-left: 70px !important;
}
.ml100{
    margin-left: 100px;
}
.ml120{
    margin-left: 120px !important;
}
.ml80{
    margin-left: 80px;
}
.ml30p{
    margin-left: 40%;
}
.ml50p{
    margin-left: 50%;
}
.mt20{
    margin-top: 20px;
}
.mrp10{
    margin-right: 10%;
}
.mrp30{
    margin-right: 50%;
}
.mb20{
    margin-bottom: 20px;
}
.mb70{
    margin-bottom: 200px;
}
.mlm20{
    margin-left: -20%;
}
.ml10{
    margin-left: 10px;
}

.font_bold{
    font-weight: bold;
}

.ml20{
    margin-left: 20px;
}
.ml70{
    margin-left: 70px;
}

.mlp27{
    margin-left:27%;
}
.mlp45{
    margin-left: 45%;
}
.mlp40{
    margin-left: 40%;
}
.width100{
    width:100%;
}
.ml40{
    margin-left: 40px;
}
.ml50{
    margin-left: 50px;
}
.mt10{
    margin-top: 10px;
}
.m20{
    margin: 20px;
}
.fw{
    font-weight: bolder;
}

.fs30{
    font-size: 30px;
}
.fs24{
    font-size: 24px;
}
.fs20{
    font-size: 20px;
}
.fs18{
    font-size: 18px;
}
.fs14{
    font-size: 14px;
}

.fs12{
    font-size: 12px;
}
.fs10{
    font-size: 10px;
}

.border-radius30 {
    border-radius: 10px;
}

.border-radius10 {
    border-radius: 10px;
}

.pad5 {
    padding:5px;
}

.fcwhite{
    color: white;
}

.fcredpink{
    color: #F36B74
}

.center{
    justify-content: center !important;
}

.big{
    font-size: 35px;
}

.left{
    text-align: left;
}

body{
    width:100%;
    min-width: 600px;
}

/*-----------------えんみっけマッチボックス------------------*/
.about-text-center {
    font-size: 21px;
    text-align: center;
    margin-bottom: 30px;
}

.background-pink {
    background-color: #ffdede;
    border-radius: 20px;
    margin-top: 7%;
}

.title-box {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 25px;
    padding: 15px 20px;
    margin: 0 auto 0 auto;
}

.cloud-box1 svg, .cloud-box2 svg, .cloud-box3 svg, .cloud-box4 svg {
    width: 340px;
    height: auto;
    position: absolute;
}

.cloud-box1 svg {
    transform: scaleX(-1);
    top: 0;
    left: 15px;
}

.cloud-box2 svg {
    top: 25px;
    right: 10px;
}

.cloud-box3 svg {
    transform: scale(-1);
    top: 235px;
    left: 40px;
}

.cloud-box4 svg {
    transform: scaleY(-1);
    top: 220px;
    right: 20px;
}

.cloud-text1, .cloud-text2, .cloud-text3, .cloud-text4 {
    position: absolute;
    font-size: 20px;
    width: 260px;
}

.cloud-text1 {
    top: 60px;
    left: 55px;
}

.cloud-text2 {
    top: 70px;
    right: 15px;
}

.cloud-text3 {
    top: 285px;
    left: 110px;
}

.cloud-text4 {
    top: 275px;
    right: 45px;
}

.huan-person {
    text-align: center;
    padding: 100px 0 160px 0px;
}

.huan-person svg {
    width: 110px;
    height: auto;
}

.huan-box{
    width: 100%;
    border-radius: 6px;
    text-align: center;
    font-size: 0.8em;
    position: relative;
    padding: 95px 5% 6% 5%;
    box-sizing: border-box;
}

.huan-box .bold{
    font-size: 20px;
}

.huan-box .red{
    font-size: 27px;
}

.about-circle{
    position: absolute;
    margin: 5% auto;
    text-align: center;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    top:-90px;
    left: 43%;
}

.about-circle svg{
    margin-top: 20px;
    width: 50px;
    height: 50px;
}

.matchbox-sp {
    position: relative;
    display: inline-flex;
}

.matchbox-sp svg {
    height: auto;
    width: 180px;
    position: absolute;
    top: -293px;
    left: 75px;
}

.background-yellow {
    background-color: #fff1c9;
    border-radius: 20px 20px 0 0;
}

.recommend-main {
    position: relative;
}

.title-box-recommend {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 20px;
    gap: 10px;
    font-size: 35px;
}

.title-box-recommend svg {
    width: 90px;
    height: auto;
}

.recommend-box {
    width: 45%;
    text-align: center;
}

.recommend-text-box {
    background-color: #ffdcdc;
    border: 3px solid #ff9999;
    padding: 5px;
    border-radius: 20px;
}

.recommend-text-box span {
    font-size: 25px;
}

.recommend1, .recommend2, .recommend3, .recommend4, .recommend5 {
    position: relative;
    display: inline-flex;
}

.recommend1 svg, .recommend2 svg, .recommend3 svg, .recommend4 svg, .recommend5 svg {
    position: absolute;
    width: 90px;
    height: auto;
}

.recommend1 svg {
    bottom: -112px;
    left: -220px;
}

.recommend2 svg {
    bottom: -111px;
    left: 145px;
}

.recommend3 svg {
    bottom: -111px;
    left: -220px;
}

.recommend4 svg {
    bottom: -110px;
    left: -220px;
}

.recommend5 svg {
    bottom: -112px;
    left: 145px;
}

.speech-bubble1, .speech-bubble2, .speech-bubble3, .speech-bubble4, .speech-bubble5, .speech-bubble6, .speech-bubble7 {
    position: relative;
    display: inline-flex;
}

.speech-bubble1 svg, .speech-bubble2 svg, .speech-bubble3 svg, .speech-bubble4 svg,.speech-bubble5 svg, .speech-bubble6 svg, .speech-bubble7 svg {
    width: 185px;
    height: auto;
    position: absolute;
}

.speech-bubble1 svg {
    transform: scaleX(-1);
    bottom: -10px;
    right: 50px;
}

.speech-bubble2 svg {
    bottom: -10px;
    left: 0px;
}

.speech-bubble3 svg {
    transform: scaleX(-1);
    bottom: -10px;
    right: 0px;
}

.speech-bubble4 svg {
    bottom: -10px;
    left: 40px;
}

.speech-bubble5 svg {
    transform: scaleX(-1);
    bottom: -10px;
    right: 50px;
}

.speech-bubble6 svg {
    top: -80px;
    left: 10px;
}

.speech-bubble7 svg {
    bottom: -10px;
    left: 40px;
}

.speech-bubble1 span, .speech-bubble2 span, .speech-bubble3 span, .speech-bubble4 span, .speech-bubble5 span, .speech-bubble6 span, .speech-bubble7 span {
    position: absolute;
    font-size: 18px;
    width: 200px;
}

.speech-bubble1 span {
    bottom: 15px;
    right: 45px;
}

.speech-bubble2 span {
    bottom: 15px;
    right: -200px;
}

.speech-bubble3 span {
    bottom: 15px;
    left: -190px;
}

.speech-bubble4 span {
    bottom: 15px;
    right: -233px;
}

.speech-bubble5 span {
    bottom: 15px;
    right: 45px;
}

.speech-bubble6 span {
    bottom: 10px;
    right: -205px;
}

.speech-bubble7 span {
    bottom: 15px;
    right: -233px;
}

.back-samonpink2 {
    background-color: #FFC3B9;
    border-radius: 0 0 20px 20px;
}

.title-box-feature {
    font-size: 25px;
    box-sizing: border-box;
    width: 80%;
    height: auto;
    text-align: center;
    margin: 2% auto;
}

.title-box-feature .red {
    font-size: 35px;
}

.feature-box {
    height: auto;
    width: 32%;
    border-radius: 20px;
    background-color: #ffffff;
    border: 3px solid #ff9999;
    flex-direction: column;
    display: flex;
    align-items: center;
    text-align: center;
}

.feature-main {
    width: 100%;
    font-size: 30px;
    border-radius: 10px 10px 0 0;
    color: #fff;
    background-color: #ff9999;
    padding: 0.5rem 0;
}

.feature-box svg {
    height: 100px;
    width: auto;
    margin: 10px 0;
}

.feature-detail {
    margin-bottom: 10px;
    font-size: 20px;
}

.feature-detail .red {
    font-size: 25px;
}
/*---------------------------------------------------------*/